Subject: Green & Red Pepper Recipes

From: [email-masked] (Chris P McKinnon)
Date: 12 May 1994 18:12:42 GMT

I am looking for any recipes involving Green and/or Red Peppers, that 
date from the late 16th - early 17th centuries.  I was wondering if this 
is too early for such a beast. Any help would be appreciated.

Chris